<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="30a551ffe184ea8af4c432beacc77a0b">
  <dict>
    <!--2024-01-03 10:13:19.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:52:56.000-->
    <string key="carrier_evs_icon_flag">000010</string>
    <!--2023-11-17 14:32:54.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:13.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-03-15 11:05:14.000-->
    <string key="carrier_wb_hd_icon_flag">000010</string>
  </dict>
</config>
